<bugID>603211<Summary>Fix test: browser_webconsole_bug_595350_multiple_windows_and_tabs.js</Summary><Description>This test fails and/or asserts, needs a re-factor. For one, it can probably only use 1 additional tab, as I do not see the benefit of using 3.

So the test should be: open 2 tabs, log and check output.
open a new window with 1 tab, log and check output, close window, log more messages and check output.</Description></bugID>